Changes between Version 9 and Version 10 of QuickStart


Ignore:
Timestamp:
12/12/2012 11:35:22 AM (5 years ago)
Author:
apoirier
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • QuickStart

    v9 v10  
    1313The Nagare framework uses Stackless Python (version 2.5.2 or above). So, grab 
    1414the latest version of 
    15 `Stackless Python <http://www.stackless.com/download/>`_ for your platform and 
     15`Stackless Python <http://www.stackless.com/Download/>`_ for your platform and 
    1616install it. 
    1717